<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006620097</ID>
<ANCIEN_ID>REHAAXXXXXX000AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/62/00/LEGIARTI000006620097.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2001-07-13</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000517473" date_publi="1993-10-07" date_signature="1993-09-30" ministere="" nature="DECRET" nor="DOMP9300030D" num="93-1146" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n°93-1146 du 30 septembre 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000517473">Décret n°93-1146 du 30 septembre 1993 FIXANT LES CONDITIONS D'HABILITATION DES AGENTS DES DOUANES VISES A L'ART. 46 DU CODE DES DOUANES APPLICABLE DANS LA COLLECTIVITE TERRITORIALE DE MAYOTTE</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-1146 du 30 septembre 1993" debut="2001-07-13" fin="2026-05-01" id_txt="LEGITEXT000006067792">Décret n°93-1146 du 30 septembre 1993 fixant les conditions d'habilitation des agents des douanes visés à l'article 46 du code des douanes de Mayotte</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006620097" num="4" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Le ministre d'Etat, garde des sceaux, ministre de la justice, le ministre du budget, porte-parole du Gouvernement, et le ministre des départements et territoires d'outre-mer sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
</LIENS>
</ARTICLE>
